
Redmine - Patch #24824

Traditional Chinese translation (to r16179)

2017-01-13 07:05 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.6   

Description

New

error_cannot_reassign_time_entries_to_an_issue_about_to_be_deleted, setting_timelog_required_fields

Related issues:

Copied from Redmine - Patch #24708: Traditional Chinese translation (to r16111) Closed

Copied to Redmine - Patch #24860: Traditional Chinese translation (to r16217) Closed

Associated revisions

Revision 16212 - 2017-01-17 05:45 - Toshi MARUYAMA

Traditional Chinese translation for 3.2-stable updated by ChunChang Lo (#24824)

Revision 16213 - 2017-01-17 05:46 - Toshi MARUYAMA

Traditional Chinese translation for trunk updated by ChunChang Lo (#24824)

Revision 16214 - 2017-01-17 06:25 - Toshi MARUYAMA

Merged r16212 from trunk to 3.3-stable (#24824)

Traditional Chinese translation for trunk updated by ChunChang Lo.

Revision 16215 - 2017-01-17 06:30 - Toshi MARUYAMA

Merged r16212 from trunk to 3.2-stable (#24824)

Traditional Chinese translation for 3.2-stable updated by ChunChang Lo.

History

#1 - 2017-01-13 07:05 - ChunChang (Nagaharu) Lo

- Copied from Patch #24708: Traditional Chinese translation (to r16111) added

#2 - 2017-01-17 05:44 - Toshi MARUYAMA

- Target version set to 3.2.6

#3 - 2017-01-17 06:33 - Toshi MARUYAMA

FTR: r16214 commit log

Traditional Chinese translation for trunk 3.2-stable updated

#4 - 2017-01-17 11:13 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.3-stable, and 3.2-stable, thanks.

#5 - 2017-01-18 05:58 - ChunChang (Nagaharu) Lo

- Copied to Patch #24860: Traditional Chinese translation (to r16217) added
https://www.redmine.org/projects/redmine/repository/svn/revisions/16214
zh-TW.yml 56.3 KB 2017-01-13 ChunChang (Nagaharu) Lo
